Subject: PC pine & not enough memory

From: "Vladimir Solnicky (Vladimír Solnický) at Opava.UTIA.CAS.Cz" <[email-masked]>
Date: Sat, 29 Apr 1995 10:07:09 -0200 (CDT)

Does anyone now if PC pine (packet driver version) uses EMS or XMS and 
which of them? I installed it yesterday and at least 11 times I finished 
after sending a mail with this error report without any previous warning. 
Today I was not able to reply to a message 830 bytes long. Pine doesn't 
finish its work in this case but doesn't allow me to do the required 
action. But today I also sent a bug report containing the message 
mentioned above (for a different reason) and although pine displayed a 
warning that memory is low and it may not be able to send it 
successfully, it succeeded. I use MS DOS 5.00 network driver and native 
language drivers, nothing more (I think I have more than 530 KB). So 
questions are: 1) does pine use EMS or XMS and which one? 
2) Why pine finish its work without any warning while sending a message?
3) Why I could not ryply although I could report a bug using a much 
longer message?

I do not know if anyone has similar experiences. Any suggestion or answer 
will be appreciated, esspecially from the Pine Development Team.

                                           V. S.

P. S.  Sorry for my English :-)

|  |  Bc. Vladimir Solnicky (Vladimír Solnický using ISO 8859-1 or 2)
|  |  Institute of Information             UTIA AV CR
 \/   Theory and Automation                Pod vodarenskou vezi 4
Department of Computing Systems            182 08 Praha 8-Liben
+42 2 6605/2212   fax: +42 2 66414677      Czech Republic
+42 2 6605/2364   e-mail: [email-masked]   Europe
Files (with description!) place to ftp://ftp.utia.cas.cz/pub/income/vs
Maybe valid: http://www.utia.cas.cz/home/WWW/data/user_data/vs/vs-home.http